.toolbar0 {
	BORDER-RIGHT: #0a246a 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #0a246a 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #0a246a 1px solid; CURSOR: hand; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #0a246a 1px solid; BACKGROUND-COLOR: #b6bdd2
}
.toolbar1 {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BORDER-LEFT: #666666 1px solid; CURSOR: hand; COLOR: #000000; PADDING-TOP: 2px; BACKGROUND-COLOR: #efefef
}
.toolbar {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #000000; PADDING-TOP: 3px
}
.DSMenuBox DIV {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; DISPLAY: block; FILTER: progid:DXImageTransform.Microsoft.Shadow(Color=#C3C3C3,offX=10,offY=10,direction=120,Strength=4); LEFT: 0px; VISIBILITY: hidden; BORDER-LEFT: #999999 1px solid; CURSOR: default; BORDER-BOTTOM: #999999 1px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #efefef
}
.TxMainMenu {
	BORDER-RIGHT: #f1f1f1 1px solid; BORDER-TOP: #f1f1f1 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #f1f1f1 1px solid; WIDTH: 100%; BORDER-BOTTOM: #f1f1f1 1px solid; BACKGROUND-COLOR: #f1f1f1; borderColor: #000000; borderColorLight: #000000; borderColorDark: #000000
}
.TxMainMenu1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; WIDTH: 100%; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #b6bdd2; borderColor: #000000; borderColorLight: #000000; borderColorDark: #000000
}
.inp {
	BORDER-RIGHT: #dbdbdb 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #dbdbdb 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; BEHAVIOR: url(#default#userdata); BORDER-LEFT: #dbdbdb 1px solid; WIDTH: 157px; PADDING-TOP: 2px; BORDER-BOTTOM: #dbdbdb 1px solid; text-valign: middle
}
.a_link {
	COLOR: #000000; TEXT-DECORATION: none
}
#TxTB_MainTable {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-SIZE: 12px; BORDER-LEFT: 0px solid; BORDER-BOTTOM: #dddddd 1px solid; HEIGHT: 24px
}
.TxTB_LoginInput {
	PADDING-RIGHT: 4px; DISPLAY: inline; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 2px; HEIGHT: 24px; text-valign: middle
}
#ie5menu {
	Z-INDEX: 1000; VISIBILITY: hidden
}
A.mainbar:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.mainbar:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.mainbar:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.TDSplit {
	BORDER-TOP: #000000 1px solid; HEIGHT: 1px
}
.MsgNoteDiv {
	BORDER-RIGHT: #990000 1px solid; BORDER-TOP: #990000 1px solid; Z-INDEX: 10001; ; LEFT: expression(document.body.clientWidth-180); FONT: 12px/25px Verdana; BORDER-LEFT: #990000 1px solid; WIDTH: 180px; BORDER-BOTTOM: #990000 1px solid; POSITION: absolute; ; TOP: expression(document.body.clientHeight-this.style.pixelHeight+document.body.scrollTop-120); HEIGHT: 120px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
